[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

No problem with staroffice 6.0b (was: Debian woody with Openoffice. Can not install)

> > > > glibc 2.2.4 

Yes it still prints the message but the installation
goes as normal. I did not change or install anything

because I am not lucky to run openoffice so I dont
know how it is compared to star offfice 6.0b, any one
pls advice? If better then I will try one more time
after installing libgcl0....

thanks you very much for all your replies.


http://shopping.yahoo.com.au - Yahoo! Shopping
- Get organised for Christmas early this year!

Reply to: